{
	"label": "Anderlues",
	"variables": {
		"pwa_display": "standalone",
		"theme_color": "#AC001C",
		"favicon": "anderlues/images/favicon.ico"
	},
	"settings": {
		"combo": {
			"COMBO_MAP_DEFAULT_POSITION": {
				"lat": "50.4042058",
				"lng": "4.264332649553593"
			}
		}
	}
}
